
/*

My Custom CSS
=============

Author:  ezo5
Updated: Feb 2015


/* --------------------------------------
   Footer
   -------------------------------------- */

.site-footer {
    padding: 20px 0;
}

/* --------------------------------------
   Typography
   -------------------------------------- */
@font-face {
    font-family: 'Franklin Gothic';
    src: url('../fonts/framdcn1.eot');
    src: url('../fonts/framdcn1.eot?#iefix') format('embedded-opentype'),
         url('../fonts/framdcn1.woff2') format('woff2'),
         url('../fonts/framdcn1.woff') format('woff'),
         url('../fonts/framdcn1.ttf') format('truetype'),
         url('../fonts/framdcn1.svg#globersemibold_free') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif
    color: #666;
}

body a,
a:hover {
    text-decoration: none;
}
h1,h2,h3,h1 > small {
    text-transform: uppercase;
	font-family: "Franklin Gothic Medium","Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
}
h2,
h3 {
    padding-left: 7px;
    border-left: solid 7px #386f76;
}

#content > div:nth-child(1) > div > h2 { margin-top: 0 }

/* --------------------------------------
   Navbar
   -------------------------------------- */
li.hidden-xs{
    border-radius: 0 0 5px 5px;  
	margin-left: 10px;
}
#navbar {
    position: relative;
    z-index: 0;
}
.navbar-header {
    position: relative;
    z-index: 1;
}
.navbar {
    margin-bottom: 0;
    border-radius: 0;
}
.navbar-default .navbar-nav > li > a {
    text-transform: uppercase;
}
#main-menu > li > a {
    text-transform: uppercase;
}

.upper-menu {
    position: absolute;
    top: 0;
    right: 0;
    list-style: none;
    padding: 0;
}
.upper-menu > li {
    padding: 13px 15px;
	line-height:1;
    float: left;
}
.upper-menu a:focus {text-decoration: none; outline:none}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background: none;
    font-weight: 700;
}
.navbar-brand { height: auto }
.navbar-nav > li > a { padding-top: 5px }
#navbar > ul.upper-menu > li i{margin-right:6px;}

/* --------------------------------------
   Cycle Slideshow
   -------------------------------------- */

.slider-wrapper {position:relative}
.slider-wrapper .cycle-slideshow {position:absolute;top:0;left:0;width:100%}
 
.slide,.slide img,.slide a img{width:100%;}
.slide{display:none}
.cycle-overlay {
    font-size: 2em;
    position: absolute;
    bottom: 0;
    z-index: 600;
    width: 100%;
    padding: 20px;
}

img.loading {
  opacity: 0.3;

	display:block;
}
.loading {
  background-image: url("/img/loading.gif");
  background-repeat: no-repeat;
  background-size: 10%;
  background-position: center;
  width:100%	
}
.cycle-overlay h2 {
    margin: 0;
    padding: 0 0 5px;
    line-height: 1;
    border: none;
	font-size:2em;
}
#home-slideshow img {
    margin-left: auto;
    margin-right: auto;
    display: none;
    width: 100%;
}
.arrows{position:absolute;z-index: 9999999;color:#386f76;bottom:50%;width:100%;  visibility: visible;}
.arrows span i {font-size: 2.5em;cursor: pointer;text-shadow: 2px 2px 2px rgba(0,0,0,0.8);}
#prev i {padding-left: 6%;}
#next i {padding-right: 6%;}
#pager{
  text-align: center;
  width: 100%;
  z-index: 9999;
  position: absolute;
  bottom: 0px;
  overflow: hidden;
  padding-bottom: 3px;
}

#pager span.cycle-pager-active {
  color:#e62d2a;
  cursor: pointer;
}
#pager span {
  font-size: 45px;
  display: inline-block;
  color: #252525;
  cursor: pointer;
}

.cycle-slideshow slide img{width:100%;display:none }
.gallery-wrapper {background:#f3f3f3;padding:15px;}
#pager-wrapper .cycle-pager img {opacity:0.6;}
#pager-wrapper .cycle-pager li:hover img {opacity:0.75;}
#pager-wrapper .cycle-pager li.cycle-pager-active img {opacity:1; cursor: pointer}
#no-template-pager li img{cursor:pointer;}

#pager-wrapper > div {text-align:center;}

.project-gallery {margin-bottom: 5px;}

#pager-wrapper .cycle-pager {display:inline-block;margin: 5px 0 -5px;padding:0;width: 100%;line-height:1;}
#pager-wrapper .cycle-pager li {padding: 5px;float:none;display:inline-block;}



/* --------------------------------------
   Global Styles
   -------------------------------------- */

.btn.focus, .btn:focus, .btn:hover{color: #fff;
text-decoration: none; outline:none;}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
 outline: none;
 
}

#content em > i {
    float: left;
    margin: 0 20px 0 0;
}
#testimonials p {
    padding-bottom: 30px;
    font-style: italic;
}
#testimonials { padding-left: 0 }
.testimonial p:before {
    font-family: FontAwesome;
    content: "\f10d";
    font-size: 1.5em;
    padding: 0 5px 0 0;
}
#logos > div > div > img{margin:0 auto 10px auto}
.well table tr td:nth-child(odd) {
padding-right:10px;
	text-align:center;
}

fieldset { border: 1px solid silver }
.headerstripe .container {
    padding-top: 30px;
    padding-bottom: 30px;
}
.lead {
    font-style: italic;
    font-size: 1.2em;
}
.headerstripe h1 {
    margin: 0;
}

#logos {
    padding: 20px 0;
}
#content { padding-top: 30px;padding-bottom: 30px}
#content h1,
h3 {
    margin: 0 0 20px;
    text-transform: uppercase;
}
#identifiers h4 {
	text-transform: uppercase;
	font-family: "Franklin Gothic Medium","Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
	font-weight:100;
    font-size: 1.3em;
    margin: 0 0 5px;
}
#identifiers img { width: 100% }
#identifiers p {
    font-size: .9em;
    margin-bottom: 0;
}
#identifiers p a {
    color: #666;
    text-decoration: underline;
}
#identifiers .row {
    margin: 0 0 25px;
    display: table;
}
#identifiers .row div:first-child { padding: 0 }
#identifiers .row div {
    display: table-cell;
    float: none;
    vertical-align: middle;
}
#content > div:nth-child(1) > form > div:nth-child(5) > div{text-align:right}
blockquote { font-style: italic }
.btn-quote {
    background-color: #386f76;
    bottom: 19px;
    color: #fff;
    padding-bottom: 7px;
    padding-top: 19px;
    position: relative;
}
blockquote {
    padding: 10px 20px;
    margin: 0;
    font-size: 17.5px;
    border-left: 5px solid #eee;
}
.form-horizontal .control-label {text-align:left}
#logos > div > div:last-child > img { margin: auto }
#identifiers > div:nth-child(1) > div.col-md-3.col-xs-3 { margin-left: 0 }
.project-thumbnail {
    position: relative;
    margin: 0 auto 30px auto;
	max-width: 300px;
}
.overlay {
    position: absolute;
    background-color: rgba(56,111,118,0.6);
    z-index: 50;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    text-align: center;
    color: #fff;
}
#services[data-columns]::before { content: '2 .col-sm-6' }
.service {
    margin-bottom: 30px;
    float: right;
}
#testimonials[data-columns]::before { content: '3 .col-md-4' }
.testimonial { margin-bottom: 30px }
.member-picture {
    float: right;
    margin: 0 0 5px 15px;
}
.navbar-toggle { margin-top: 14px }
a,
a:hover, a:target{
    color: #666;
    text-decoration: none;
}
#main-menu {
    position: absolute;
    bottom: 0;
    right: 0;
}
.btn-primary {
    color: #fff;
    background: #386f76;
    border-color: #254c51;
}
.btn-primary:hover {
    background: #254c51;
    border-color: #254c51;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border:none;
}


 #content iframe { height: 450px; }
#content  div:nth-child(5) > div{text-right}
table#contact-details{ line-height: 1.42857143; font-size:14px; }

/* --------------------------------------
   Media Queries
   -------------------------------------- */

@media (min-width:768px) { 
    #logos .logo {
        width: 12.285714285714%;
        margin: auto;
    }
    .upper-menu { padding-bottom: 30px }
        .cycle-overlay {
  font-size: 0.8em;
  padding: 5px;
}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

	.gallery-wrapper {
	margin-bottom:30px;
	}
	
    #identifiers p { line-height: 1 }
    .btn-quote {
        color: #fff;
        background-color: #386f76;
    }
    .text-center-xs { text-align: center }
    .site-footer,
    .site-footer .text-right { text-align: center; }
    #projects {
        max-width: 300px;
        margin: 0 auto;
    }
    .cycle-overlay {
        position: static;
        background: rgba(56,111,118,1);
        font-size: 0.8em;
        padding: 10px 0;
    }
    .padding-bottom-xs { padding-bottom: 30px }
  
    #main-menu,
    .upper-menu {
        position: static;
        bottom: 0;
        right: 0;
    }
    .upper-menu li {
        float: none;
        padding: 10px 0 0;
    }

	h1{
    font-size:1.6em;
	}

	h2,h3{
	font-size:1.5em;
	}
	.tar{text-align:left}
	.headerstripe .container {
    padding-top: 7px;
    padding-bottom: 7px;
	}
 #content iframe { height: 395px; }

#pager-wrapper .cycle-pager {margin:5px -5px 0px -5px;width:auto;}
#pager-wrapper .cycle-pager li {float:left;}

}

/* Large desktop */
@media (min-width: 768px) { 
   
	#main-menu > li:last-child > a { padding-right: 0 ;}
    #main-menu > li > a {
  margin: 5px;
  padding: 8px 8px;
  font-size: 0.9em;   
 font-family: Calibri,"Segoe UI", Optima, Arial, sans-serif;
}
}

@media (max-width:1200px){

.arrows span i {font-size: 2em}
}
/* Large desktop */
@media (max-width: 500px) { 
    #content .well .row .col-xs-6 { width:100%;margin auto; }
}

@media (min-width: 769px) {
    .cycle-overlay {
    font-size: 1.3em;
    padding: 10px;
}

}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {

}

